systemd 安全漏洞

CVE编号

CVE-2012-1101

利用情况

暂无

补丁情况

N/A

披露时间

2020-03-12
漏洞描述
systemd是德国Lennart Poettering软件开发者的一款基于Linux的系统和服务管理器。该产品兼容了SysV和LSB的启动脚本,且提供了一个用来表示系统服务间依赖关系的框架。

systemd存在拒绝服务漏洞,攻击者可利用该漏洞导致拒绝服务。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://github.com/systemd/systemd
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 freedesktop systemd 37 -
CVSS3评分
5.5
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况